10.3.0-27u sysupdate 10.3.0-28u

Discussion in '3DS - Console, Accessories and Hardware' started by flower99, Apr 12, 2016.

  1. flower99
    OP

    flower99 Member

    Newcomer
    1
    Apr 12, 2016
    Malaysia
    Hi

    need yours assist to confirmation about my new brought 3ds hyrule edition
    the internal system is 10.3.0-27u. many of thread saying this version is incomplete system.
    so if download the 10.3.0-28u zip and use the sysUpdater app to upgrade to 10.3.0-28u then only downgrade to 9.2.0-20U. Is that correct process for downgrading the system
    thanks
     
  2. truee2

    truee2 Member

    Newcomer
    1
    Feb 27, 2016
    Malaysia
    upgrade to latest and then downgrade..u from Malaysia also?
     
  3. flower99
    OP

    flower99 Member

    Newcomer
    1
    Apr 12, 2016
    Malaysia
    yes, im from malaysia
    u mean use wifi to upgrade from official latest version then only downgrade to 9.2
    what the current latest version
     
  4. truee2

    truee2 Member

    Newcomer
    1
    Feb 27, 2016
    Malaysia
    yes..use wifi to update.. then use the systemupdater for 10.4-10.7 version to downgrade

    current version is 10.7.0.32U
     
  5. flower99
    OP

    flower99 Member

    Newcomer
    1
    Apr 12, 2016
    Malaysia
    i have no flashcart. i need the softmod matter
    do u have link on how to downgrade if my console upgrade to 10.7.0.32U
     
  6. truee2

    truee2 Member

    Newcomer
    1
    Feb 27, 2016
    Malaysia
    Last edited by truee2, Apr 12, 2016
  7. flower99
    OP

    flower99 Member

    Newcomer
    1
    Apr 12, 2016
    Malaysia
    no cubic ninja game card or sky3ds.
    so possible to use this matter - sysupdate to 10.3.0-28u (download zip from online resource) then only downgrade to 9.2
     
  8. truee2

    truee2 Member

    Newcomer
    1
    Feb 27, 2016
    Malaysia
    yes..u can update to 10.3.0-28u and then downgrade..but make sure the firmware is good 1st..then downgrade..:D
     
  9. flower99
    OP

    flower99 Member

    Newcomer
    1
    Apr 12, 2016
    Malaysia
    really appreciate your help. will try it later on.
    so just put the sysupdate app on root of sd, unzip the firmware pack( 10.3.0-28u ),use the sysupdate to update the firmware
    btw how to verify the firmware is good
     
  10. truee2

    truee2 Member

    Newcomer
    1
    Feb 27, 2016
    Malaysia
    yup, use safesystemupdater to verify, but don't downgrade using safesystemupdater..just verify using it..:D
     
  11. flower99
    OP

    flower99 Member

    Newcomer
    1
    Apr 12, 2016
    Malaysia
    any link to safesystemupdater for download.
    just google it but cant locate
     
  12. truee2

    truee2 Member

    Newcomer
    1
    Feb 27, 2016
    Malaysia
    https://gbatemp.net/threads/wip-safesysupdater.409392/

    1. Put the sysUpdater.3dsx in /3ds/sysUpdater on your SD Card, and the SafeSysUpdater.3dsx in /3ds/SafeSysUpdater folder.
    2. Put the downgrade pack cia files in /updates on your SD Card
    3. Start homebrew using your entrypoint
    4. Select SafeSysUpdater and press A to check the files. Don't press Y to downgrade, please don't.

    5. Only if it says everything is good, exit back to The Homebrew Launcher, and start the sysUpdater
     
  13. flower99
    OP

    flower99 Member

    Newcomer
    1
    Apr 12, 2016
    Malaysia
    oh its safesysupdater
    sorry my mistake, google with safesystemupdater
    haha
     
  14. truee2

    truee2 Member

    Newcomer
    1
    Feb 27, 2016
    Malaysia
    haha, no prob..hope u get to downgrade to 9.2...and get a bigger sdcard..hehe..:D
     
  15. flower99
    OP

    flower99 Member

    Newcomer
    1
    Apr 12, 2016
    Malaysia
    i brought the 64gb kingston 80mb/s
    thanks for ur kind help
     
  16. truee2

    truee2 Member

    Newcomer
    1
    Feb 27, 2016
    Malaysia
    your welcome..:D
     
  17. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    17
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Mar 17, 2010
    Norway
    Alola
    No need to update to 10.3.0-28U, the only change is browser and eShop, you will not be using either for the downgrade since you will install menuhax.
     
  18. flower99
    OP

    flower99 Member

    Newcomer
    1
    Apr 12, 2016
    Malaysia
    hi the real jdbye, saw some experience saying that the end of firmware -27u was incomplete firmware. so worry will brick the console if direct dowgrade
     
  19. flower99
    OP

    flower99 Member

    Newcomer
    1
    Apr 12, 2016
    Malaysia
    hi
    i get this error message when press a (update)

    titleexception: main.cpp:148: result: 0xd900182f failed to get CIA file info!
     
  20. Expliciate

    Expliciate GBAtemp Regular

    Member
    1
    Oct 2, 2015
    Canada
    You should be using PlaiSysUpdater which has the latest Svchax/memchunk2.5 with better bootrate. It checks the CIAs similar to safesysupdater as well, but is more up-to-date.
    https://github.com/Plailect/PlaiSysUpdater/releases

    Also, you don't need to update the firmware, you can just downgrade directly.

    I don't understand why people immediately recommend updating to the latest, and assume everyone has ninjhax or OOT3DHax.
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice